Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5732

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5732
Last Modified 29 Jan 2009 02:00:05
Published 26 Dec 2008 12:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5732

Summary

Unrestricted file upload vulnerability in lib/image_upload.php in KafooeyBlog 1.55b allows remote attackers to execute arbitrary code by uploading a file with an executable extension, then accessing it via a direct request to the file.

Vulnerable Systems

Application

  • Kafooeyblog 1.55b


References

XF - kafooeyblog-imageupload-file-upload(47535)

BID - 32953

MILW0RM - 7537

SREASON - 4812

SECUNIA - 33223

OSVDB - 50876


Last Updated: 27 May 2016 10:48:54